CREATE OR REPLACE VIEW "public"."joblines_status" AS 
 SELECT j.jobid,
    j.status,
    count(1) AS count,
    j.part_type
   FROM joblines j
  WHERE ((j.part_type IS NOT NULL) AND (j.part_type <> 'PAE'::text) AND (j.removed IS false))
  GROUP BY j.jobid, j.status, j.part_type;
